CREATE TABLE VS4TImportCost(
	TICANo nvarchar(30) NOT NULL,
	TICADate datetime NULL,
	TICAMode smallint NULL,
	TICATAPNCode nvarchar(30) NULL,
	TICATIAPNo nvarchar(255) NULL,
	TICARefNo nvarchar(30) NULL,
	TICARefDate datetime NULL,
	TICATBraCode nvarchar(30) NULL,
	TICATPrjCode nvarchar(30) NULL,
	TICAIncoType nvarchar(3) NULL,
	TICAIncoterms nvarchar(50) NULL,
	TICATotalFOB money NULL,
	TICATCurCode nvarchar(5) NULL,
	TICATotalInRate money NULL,
	TICARateBank float NULL,
	TICARateStock float NULL,
	TICADutyRate real NULL,
	TICADutyAmount money NULL,
	TICAOtherFee money NULL,
	TICATransportFee money NULL,
	TICAHandlingFee money NULL,
	TICAFreightFee money NULL,
	TICAInsurance money NULL,
	TICAFreightCur money NULL,
	TICAInsuranceCur money NULL,
	TICATransportDesc money NULL,
	TICADoDuty smallint NULL,
	TICADoFreight smallint NULL,
	TICADoInsurance smallint NULL,
	TICANote nvarchar(255) NULL,
	TICACreateCode nvarchar(30) NULL,
	TICACreateBy nvarchar(140) NULL,
	TICACreateDate datetime NULL,
	TICAEditCode nvarchar(30) NULL,
	TICAEditBy nvarchar(140) NULL,
	TICAEditDate datetime NULL,
	TICAConfirmStatus smallint NULL,
	TICAConfirmBy nvarchar(140) NULL,
	TICAConfirmDate datetime NULL,
	TICAApproveStatus smallint NULL,
	TICAApproveBy nvarchar(140) NULL,
	TICAApproveDate datetime NULL,
	TICAApproveNote nvarchar(80) NULL,
	TICARevision smallint NULL,
	TICACancelStatus smallint NULL,
	TICACancelNo nvarchar(30) NULL,
	TICACancelBy nvarchar(140) NULL,
	TICACancelDate datetime NULL,
	TICACancelNote nvarchar(80) NULL,
	TICAFlag1 smallint NULL,
	TICAFlag2 smallint NULL,
	TICAFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TImportCost ADD CONSTRAINT
	PK_VS4TImportCost PRIMARY KEY CLUSTERED 
	(
	TICANo
	) ON [PRIMARY]
GO